Vulnerabilities > CVE-1999-0424 - Denial-Of-Service vulnerability in Netscape Communicator 4.5

047910
CVSS 2.1 - LOW
Attack vector
LOCAL
Attack complexity
LOW
Privileges required
NONE
Confidentiality impact
PARTIAL
Integrity impact
NONE
Availability impact
NONE
local
low complexity
netscape

Summary

talkback in Netscape 4.5 allows a local user to overwrite arbitrary files of another user whose Netscape crashes.

Vulnerable Configurations

Part Description Count
Application
Netscape
1

References